<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>navbar</title>
</head>
<body>

<!-- Navigation -->
<nav th:fragment="navbar" class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
    <div class="container-fluid">
        <div style="align-content: center">
            <a class="navbar-brand js-scroll-trigger" href="#" th:href="@{/dashboard}">
                <img class="img-fluid" src="../static/images/logo.png" alt="Icon"
                     th:src="@{//res.cloudinary.com/dqiiomdth/image/upload/v1649410283/logo_v5c1qs.png}"/>
            </a>
        </div>

        <div>
            <table style="border: #9a1d34">
                <tr>
                    <th>
                        <div class="dropdown">
                            <a class="dropdown" th:text="${session.currentUser}">Username</a>
                            <div class="dropdown-content">
                                <a href="#" th:href="@{/users/{id} (id=${userId})}" th:text="#{your.profile}">Your
                                    profile</a>
                                <a href="#" th:href="@{/contests/invitations-phase-one}" th:text="#{jury.invitations}">Jury
                                    invitations</a>
                                <a href="#" th:if="${currentlyLoggedInUser.isOrganizer() == true}" th:href="@{/categories/create-category}">Create a new category</a>
                                <a href="#" th:href="@{/dashboard}">Return to homepage</a>
                                <a href="#" th:href="@{/auth/logout}" th:text="#{logout}">Logout</a>

                            </div>
                        </div>
                    </th>
                    <th>
                        <img class="avatar"
                             src="https://res.cloudinary.com/dqiiomdth/image/upload/v1649372624/avatar_kdfsgk.jpg"
                             alt="Avatar" th:src="${currentlyLoggedInUser.getAvatar()}"></th>
                </tr>
            </table>
        </div>
    </div>
</nav>
</body>
</html>